<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its"
      type="topic" id="mail-access-gmail-imap-account">

  <info>
    <desc>How to set up a Gmail IMAP Account.</desc>
    
    <link type="guide" xref="index#common-mail-problems" />
    <link type="guide" xref="google-services"/>
    <link type="seealso" xref="mail-account-manage-imap-plus"/>

    <revision pkgversion="3.13.90" version="0.3" date="2015-03-09" status="final"/>
    <credit type="author">
      <name its:translate="no">Andre Klapper</name>
      <email its:translate="no">ak-47@gmx.net</email>
    </credit>
    
    <include href="legal.xml" xmlns="https://www.w3.org/2001/XInclude"/>
    

  </info>

<!-- Page only exists for the <note>, apart from that nothing special. -->

<title>Access a Gmail IMAP Account via <app>Evolution</app></title>

<p>Please refer to the <link xref="mail-account-manage-imap-plus">IMAP+ mail account settings</link>.</p>

<p>For performance reasons it is recommended to <gui>Use a Real Folder for Trash</gui> by setting it to <gui>[GMail]/Trash</gui> and to <gui>Use a Real Folder for Junk</gui> by setting it to <gui>[GMail]/Spam</gui> under the account's <link xref="mail-default-folder-locations"><gui>Defaults</gui></link>.</p>

<note style="important"><p>To access Gmail via IMAP you must turn on IMAP in your Google account. See the <link href="https://mail.google.com/support/bin/answer.py?answer=77695">Gmail Help</link> for more information.</p></note>

</page>

